body {
    background-color:yellow;
        font-family:"billing","origami","BIZ UDMincho"
}

.image_line1{
    left:50%;
}

.outer{
  position: relative;
}
.inner{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(40%) translateX(-50%);
  -webkit- transform: translateY(50%) translateX(50%);
}

.cp_ipselect {
	overflow: hidden;
	width: 90%;
	margin: 2em auto;
	text-align: center;
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl01 {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 2px;
	background: #ffffff;
}
.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
	padding: 8px 38px 8px 8px;
	color: #666666;
}

a.cp_btn {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FF5722;
	width: 120px;
	height: 120px;
	line-height: 120px;
	border: double 4px #FF5722;
	border-radius: 50%;
	vertical-align: middle;
	overflow: hidden;
	transition: .6s;
}
a.cp_btn:hover {
	transform: rotateY(360deg);
}

.submit_btn{
    border: 0px;
    width:204px;
    height:120px;
    background: url(image/login.png) left top no-repeat;
}

section {
	height: 380px;
	background-color: firebrick; no-repeat top center;
	background-size:cover;
}
.cp_textlink01 {
	position: relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color: #ffffff;
}
.cp_textlink01::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
}
.cp_textlink01:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}